<?xml version="1.0" encoding="UTF-8"?>

<!-- @author Dmitry Repchevsky -->

<html xmlns="http://www.w3.org/1999/xhtml"
xmlns:faces="jakarta.faces"
    xmlns:ui="jakarta.faces.facelets"
    xmlns:f="jakarta.faces.core"
    xmlns:h="jakarta.faces.html">

  <f:view>
    <h:head>
        <title>Beacon Network v2 UI</title>
        
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
        <meta http-equiv="pragma" content="no-cache"/>
 	<meta http-equiv="cache-control" content="no-cache"/>
 	<meta http-equiv="expires" content="0"/>
        
        <link rel="stylesheet" type="text/css" href="web/css/beacon-network.css"/>
        <link rel="stylesheet" type="text/css" href="web/css/images.css"/>
    </h:head>
    <body>
      Hola Beacon!
<!--
        <h:form id="form" onkeypress="return event.keyCode !== 13;" style="height: 100%">
            <div class="main-container">
                <ui:include src="/web/header.xhtml" />
                <ui:include src="/web/main.xhtml" />
            </div>
        </h:form>
-->
    </body>
  </f:view>
</html>
